@charset "UTF-8";


/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * 
 *  ファーストビュー
 * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */

#first_view .title_wrapper{
    padding-left: 20%;
}

#first_view p{
    color: white;
}

#first_view .bold{
    font-size: 2.75rem;
    font-weight: bold;
    line-height: 1.1em;
    padding-top: 2em;
}

#first_view .normal{
    font-size: 1rem;
    line-height: 1.5em;
}

@media screen and (max-width : 768px) {
    #first_view .title_wrapper{
        padding-left: 5%;
    }    
}

/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * 
 *  メイン
 * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */
 main{
     display: block;
 }
 
 main .vision,
 main .role,
 main .consortium{
    width: 100%;
    height: 100%;
    padding: 6rem 0;
}

main .consortium{
    margin-bottom: 15rem;
}

main .title{
    font-size: 2.25rem;
    line-height: 1.4em;
    font-weight: bold;
}

main .title_ruby{
    font-size: 1rem;
    line-height: 1.5em;
    margin-bottom: 5rem;
}

main .vision .discription,
main .vision .sentence{
    padding: 1rem 5rem;
    overflow-wrap: normal;
}

main .sentence{
    line-height: 1.5em;
    padding-bottom: 1em;
}

main .vision .discription{
    font-size: 1.25rem;
    line-height: 1.75em;
    font-weight: bold;
}

main .vision .message{
    text-align: center;
    line-height: 2rem;
    font-size: 1.5rem;
    font-weight: bold;
    line-height: 2.5rem;
}

main .vision .board{
    margin: 4rem 7rem;
    padding: 1.5rem 2rem;
    background-color: #F0ECF7;
    font-size: 1.125rem;
    font-weight: bold;
}

main .vision .sentence.bold{
    font-weight: bold;
}

main .vision .sentence.bold.number_title{
    margin-bottom: 0;
}

main .vision .yakuwari>div:nth-child(1){
    padding-bottom: 0;
}

main .vision .yakuwari>div:nth-child(2){
    padding-top: 0;
}

main .vision .vision_detail{
    width: 80%;
    margin: 5rem auto 7rem;
    text-align: center;
}

main .vision .vision_detail p{
    margin: 2.25rem auto;
    width: 70%;
    font-size: 1rem;
    line-height: 1.5em;
    overflow-wrap: normal;
}

main .vision .vision_detail.sdgs{
    padding-top: 2rem;
    background-color: white;
    margin: 5rem auto;
}

main .vision .vision_detail.sdgs p{
    margin-top: 0;
    width: 100%;
    text-align: left;
    padding: 0 5rem 2rem;
}

main .vision .vision_detail .vision_img{
    min-width: 600px;
    margin: 0 auto;
}

main .vision .vision_detail .sdgs_imgs{
    display: flex;
    justify-content: center;
}

main .vision .vision_detail .sdgs_imgs img{
    margin: 1rem;
    margin-bottom: 2rem;
    width: 120px;
    height: 120px;
}

main .role .discription{
    margin: 5rem auto;
    margin-left: 0;
}

main .role ol{
    counter-reset: num;
    list-style-type: none!important;
    padding: 0;
    margin: 0;
}

main .role ol li{
    position: relative;
    line-height: 1.5em;
    padding:0.5em 0.5em 1.5em 5em; 
}

main .role ol li:before{
    position: absolute;
    counter-increment: num;
    content: counter(num);
    display: inline-block;
    border: none;
    border-radius: 50%;
    left: 15px;
    background-color: black;
    width: 3rem;
    height: 3rem;
    color: white;
    text-align: center;
    font-size: 2rem;
    line-height: 1.5em;
}

main .role ol li p{
    line-height: 1.5rem;
}

main .role ol li p span{
    font-weight: bold;
}

main .consortium .discription{
    width: 80%;
    margin: 1rem auto 1rem 0;
    line-height: 1.5rem;
}

main .consortium .discription a{
    color: #5105FC;
    border-bottom: 1px solid #5105FC;
}

main .consortium .consortium_ranks_wrapper{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    width: 100%;
    margin-top: 5rem;
}

main .consortium .consortium_ranks_wrapper .consortium_card{
    width: 210px;
    height: 400px;
    margin: 2rem 0.25rem;
    padding: 1.25rem;
    background-color: white;
    box-shadow: 0 0 1em rgba(0, 0, 0, 0.192);
    border-radius: 10px;
}

main .consortium .consortium_ranks_wrapper .consortium_card .rank{
    text-align: center;
    border-radius: 2rem;
    background-color: #5105FC;
    color: white;
    font-size: 1.25rem;
    line-height: 1.5em;
    padding: 0.5em 1em;
}

main .consortium .consortium_ranks_wrapper .consortium_card .rank_discription{
    height: 65%;
    margin-top: 2rem;
}

main .consortium .consortium_ranks_wrapper .consortium_card .rank_discription p{
    font-size: 0.8rem;
    line-height: 1.5em;
    overflow-wrap: normal;
    margin-bottom: 2em;
}


main .consortium .consortium_ranks_wrapper .consortium_card .consortium_fee{
    font-size: 0.8rem;
    border-radius: 4px;
    background-color: #F2F3F7;
    font-weight: bold;
    line-height: 1.5em;
    padding: 1em;
    text-align: center;
}

@media screen and (max-width : 768px) {
    main .vision .vision_detail{
        margin: 0;
        width: 100%;
        margin-bottom: 2rem;
    }

    main .vision .vision_detail .vision_img,
    main .vision .vision_detail p{
        min-width: auto;
        width: 100%;
    }

    main .vision .discription{
        width: 100%;
        padding: 0;
        padding-bottom: 1rem;
    }

    main .vision .sentence{
        padding-left: 0;
        padding-right: 0;
    }

    main .vision .sentence.board{
        margin: 4rem 0;
        padding: 1.5rem 2rem;
    }

    main .vision .vision_detail p{
        margin-left: 0;
        margin-right: 0;
    }

    main .vision .vision_detail{
        width: 100%;
    }

    main .vision .vision_detail .sdgs_imgs img{
        width: 25%;
        height: 25%;
    }

    main .vision .vision_detail.sdgs p{
        padding: 0 1.5rem 2rem;
    }

    main .consortium .consortium_ranks_wrapper{
        justify-content: center;
    }

    main .consortium .discription{
        width: 100%;
    }

    main .consortium .consortium_ranks_wrapper .consortium_card{
        width: 420px;
        height: 280px;
    }

    main .consortium .consortium_ranks_wrapper .consortium_card .rank_discription{
        height: 56%;
    }

    main .role ol li{
        padding: 0.5em 0.5em 1.5em 4em;   
    }

    main .role ol li:before{
        left: 5px;
    }
}
